View Issue Details

IDProjectCategoryView StatusLast Update
0001996CaseTalk ModelerValidationpublic2019-08-05 21:59
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version9.8.0Fixed in Version9.8.0 
Summary0001996: Subtypes with TC should include all subtypes
DescriptionIf a supertype has subtypes with a TC to indicate one of the subtypes must exist, then all subtypes must be included in the TC constraint.
TagsNo tags attached.
CaseTalk Editionunknown

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-01-09 09:52 BCP Software New Issue
2019-01-09 09:52 BCP Software Status new => assigned
2019-01-09 09:52 BCP Software Assigned To => BCP Software
2019-03-14 10:35 BCP Software Target Version 9.5.2 => 9.6
2019-06-04 08:19 BCP Software Target Version 9.6 => Future
2019-07-29 08:54 BCP Software Target Version Future => 9.8.0
2019-08-05 21:59 BCP Software Status assigned => resolved
2019-08-05 21:59 BCP Software Resolution open => fixed
2019-08-05 21:59 BCP Software Fixed in Version => 9.8.0
2020-04-19 09:26 BCP Software Category Model Validation => Validation